        <Component>
            <Name>desktop.lxqt</Name>
            <LocalName xml:lang="en">lxqt component</LocalName>
            <LocalName xml:lang="tr">lxqt bileşeni</LocalName>
            <LocalName xml:lang="az">lxqt komponentiy</LocalName>
            <LocalName xml:lang="ru">компонент lxqt</LocalName>
            <LocalName xml:lang="de">lxqt-Komponente</LocalName>
            <LocalName xml:lang="fr">composant de bureu lxqt</LocalName>
            <Summary xml:lang="en">This is the root component that contains the lxqt  desktop environment.</Summary>
            <Summary xml:lang="tr">lxqt masaüstü ortamını içeren kök bileşendir.</Summary>
            <Summary xml:lang="az">lxqt masa üstü mühitini ehtiva edən bir kök komponentdir</Summary>
            <Summary xml:lang="ru">lxqt-это корневой компонент, содержащий среду рабочего стола</Summary>
            <Summary xml:lang="de">desktop.lxqt ist die root-Komponente, die lxqt desktop-Umgebung enthält</Summary>
            <Summary xml:lang="fr">desktop.lxqt  est le composant racine qui contient l'environnement de lxqt bureau</Summary>
            <Description xml:lang="en">The LXQt desktop environment is like an alternative to the LXDE desktop environment made with qt. It is the desktop environment that has the least resource consumption among desktops that use Qt. Qt met the broad structure and simplicity of the toolkit environment.></Description>
            <Description xml:lang="tr">LXQT masaüstü ortamı lxde masaüstü ortamının qt ile yapılmış bir alternatifi gibidir. Qt kullanan masaüstleri arasında en az kaynak tüketimine sahip olan masaüstü ortamıdır. Qt araçkiti ortamının geniş yapısı ve sadeliği buluşturmuştur.</Description>
            <Description xml:lang="az">LXQt masa üstü mühiti qt ilə LXDE masa üstü mühitinin alternativinə bənzəyir. Bu Qt istifadə masa üstü arasında minimum resurs istehlakı ilə masa üstü mühit.dek. Qt aləti geniş strukturu və ətraf mühitin sadəliyini birləşdirir.</Description>
            <Description xml:lang="ru">Среда рабочего стола LXQT похожа на альтернативу среде рабочего стола LXDE с qt. Это среда рабочего стола с минимальным потреблением ресурсов среди рабочих столов, использующих Qt.дек. Инструмент Qt сочетает в себе широкую структуру и простоту окружающей среды.</Description>
            <Description xml:lang="de">Die LXQt-desktop-Umgebung ist wie eine alternative zur LXDE-desktop-Umgebung mit qt. Es ist die desktop-Umgebung, die den geringsten Ressourcenverbrauch unter desktops hat, die Qt verwenden. Qt erfüllt die Breite Struktur und Einfachheit der toolkit-Umgebung.</Description>
            <Description xml:lang="fr">L'environnement de bureau LXQt est comme une alternative à L'environnement de bureau LXDE réalisé avec qt. C'est l'environnement de bureau qui consomme le moins de ressources parmi les ordinateurs de bureau qui utilisent Qt. Qt s'est conformé à la structure générale et à la simplicité de l'environnement de la boîte à outils.</Description>
            <Group>lxqt.desktop</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>desktop.lxqt.addon</Name>
            <LocalName xml:lang="en">lxqt addon component</LocalName>
            <LocalName xml:lang="tr">lxqt eklenti bileşeni</LocalName>
            <LocalName xml:lang="az">lxqt üçün addons komponentiy</LocalName>
            <LocalName xml:lang="ru">компонент аддона lxqt</LocalName>
            <LocalName xml:lang="de">lxqt addon-Komponente</LocalName>
            <LocalName xml:lang="fr">lxqt addon composant</LocalName>
            <Summary xml:lang="en">Component that includes extra programs (addons) desktop software and desktop environments</Summary>
            <Summary xml:lang="tr">lxqt ek paketler içeren bileşendir</Summary>
            <Summary xml:lang="az">Bu lxqt üçün ek paketler olan komponentdir.</Summary>
            <Summary xml:lang="ru">компонент, содержащий Плагины lxqt.</Summary>
            <Summary xml:lang="de">Komponente, die lxqt-addons enthält.</Summary>
            <Summary xml:lang="fr">composant contenant lxqt addons.</Summary>
            <Description xml:lang="en">That is the component that contains plug-in packages for the lxqt panel and some other lxqt applications.</Description>
            <Description xml:lang="tr">lxqt panel ve diğer bazı uygulamalar için eklenti paketlerini içeren bileşendir.</Description>
            <Description xml:lang="az">lxqt panel üçün və bəzi digər tətbiqlər üçün plugin paketlərini ehtiva edən bir komponentdir.</Description>
            <Description xml:lang="ru">Это компонент, который содержит пакеты плагинов для панели lxqt и некоторых других приложений lxqt.</Description>
            <Description xml:lang="de">Das ist die Komponente, die plug-in-Pakete für das lxqt-panel und einige andere lxqt-Anwendungen enthält.</Description>
            <Description xml:lang="fr">C'est le composant qui contient les paquets plug-in pour le panneau lxqt et d'autres applications lxqt.</Description>
            <Group>accessories</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>desktop.lxqt.base</Name>
            <LocalName xml:lang="en">base desktop component</LocalName>
            <LocalName xml:lang="tr">masaüstü bileşeni</LocalName>
            <LocalName xml:lang="az">masaüstü komponentiy</LocalName>
            <LocalName xml:lang="ru">настольный компонент</LocalName>
            <LocalName xml:lang="de">composant de bureau</LocalName>
            <LocalName xml:lang="fr">composant de bureau</LocalName>
            <Summary xml:lang="en">Component that includes base packages of lxqt desktop environment.</Summary>
            <Summary xml:lang="tr">lxqt masaüstü ortamının temel paketlerini içeren bileşen.</Summary>
            <Summary xml:lang="az">lxqt masa üstü mühitinin əsas paketlərini əhatə edən komponent.</Summary>
            <Summary xml:lang="ru">Компонент, который включает в себя основные пакеты среды рабочего стола lxqt.</Summary>
            <Summary xml:lang="de">Komponente, die Basispakete der lxqt-desktop-Umgebung enthält.</Summary>
            <Summary xml:lang="fr">Composant qui inclut les paquets de base de l'environnement de bureau lxqt.</Summary>
            <Description xml:lang="en">lxqt-includes all the packages that will be sufficient to run the lxqt desktop in its simplest and simplest form, such as the panel.</Description>
            <Description xml:lang="tr">lxqt-panel gibi lxqt masaüstünü en sade ve basit haliyle çalştırmak için yeterli olacak tüm paketleri içerir.</Description>
            <Description xml:lang="az">lxqt masa üstü üçün ən asan və ən sadə şəkildə işləmək üçün kifayət edəcək lxqt-panel kimi bütün paketləri əhatə edir.</Description>
            <Description xml:lang="ru">он включает в себя все пакеты, такие как lxqt-panel, которые будут достаточными для того, чтобы рабочий стол lxqt работал в самой простой и простой форме.</Description>
            <Description xml:lang="de">lxqt-enthält alle Pakete, die ausreichen, um den lxqt desktop in seiner einfachsten und einfachsten form auszuführen, wie das panel.</Description>
            <Description xml:lang="fr">lxqt-inclut tous les paquets qui seront suffisants pour exécuter le bureau lxqt dans sa forme la plus simple et la plus simple, comme le panneau.</Description>
            <Group>lxqt.desktop</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
